@CHARSET "UTF-8";

/* PLUGIN STYLES */
.thumbnail {
	

	
	
}
#slideshowInner {
	height: 557px;
	overflow: hidden;	
}
#uagallery {
	margin: 0px auto 0px auto;	
}
#uagallery_subnavigation {
	position: absolute;
	height: 20px;
	
}
.uagallery_subnavigation, .uagallery_subnavigation a {
	font-size: 14px;
	color: #333;
	padding: 0px 10px 0px 10px;
}
.uagallery_subnavigation.active {
	
	color: #FFF;
}
#uagallery_thumbnailnavigation {
	
	position: absolute;
	
}
.uagallery_thumbnailnavigation {
	
	float: left;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 90px;
	height: 60px;
	text-align: center;
	overflow: hidden;
	
	
}
.uagallery_thumbnailnavigation.active, .uagallery_thumbnailnavigation.hover {
	
	border: solid 1px #333;
	margin: 0 9px 9px 0;
	
}
.uagallery_thumbnailnavigation.hover {
	
	border: solid 1px #b1001c;
}
